sha256: aef329709cb8cb985615a333a6b02ec0dcada53461b06385e8461c8737fe9c4f
real_size: null
zip_size: 525560383
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep69/open_data_millesime_2025-07-a_dep69_pgdump_metadata.yml
